clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::DidOpenTextDocumentParams Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::DidOpenTextDocumentParams:
[legend]

## Public Attributes
TextDocumentItem | textDocument
| The document that was opened. More...

## Detailed Description

Definition at line 524 of file Protocol.h.

## Member Data Documentation

## ◆ textDocument

TextDocumentItem clang::clangd::DidOpenTextDocumentParams::textDocument

The document that was opened.

Definition at line 526 of file Protocol.h.

The documentation for this struct was generated from the following file:

- Protocol.h